Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79992 - should be able to launch redhat-config-printer
Summary: should be able to launch redhat-config-printer
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: printman
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-18 15:46 UTC by Tim Waugh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-20 18:43:09 UTC


Attachments (Terms of Use)

Description Tim Waugh 2002-12-18 15:46:38 UTC
Description of problem:
It should launch r-c-p when appropriate; 'Properties', for example.

Comment 1 Owen Taylor 2002-12-20 02:30:27 UTC
Hmmm, perhaps we should change the ownership of the printman component?


Comment 2 Tim Waugh 2002-12-20 18:43:09 UTC
Fixed in .6.


Note You need to log in before you can comment on or make changes to this bug.